package com.cygnusa.hyperm.wrappers;

import java.util.ArrayList;

public  class ProductList {
    private ArrayList<ProductListDetails> product;

    public ArrayList<ProductListDetails> getProduct() {
        return product;
    }

    public void setProduct(ArrayList<ProductListDetails> product) {
        this.product = product;
    }
}
